/* LOGIN FORM */

body.login {
    background: #240024;
}

.login .resp-head1 {
    margin-top: -5px;
    margin-right: 0px;
    visibility: visible !important;
    float:left !important;
}

.login .resp-head2 {
    margin: -5px;
}

.login .navbar-toggle {
    visibility: hidden ;
}


.login .resp-head4 {
    visibility: hidden !important
}



.login #header {
    height: auto;
    padding: 5px 16px;
}

.login #header h1 {
    font-size: 18px;
}

.login #header h1 a {
    color: #fff;
}

.login #content {
    margin-top:0px;
    padding: 20px 20px 6px;
    height: 628px;
    background: #240024 url(../img/background-login.png) 1px 1px no-repeat;
}

.login #container {
    background: #240024;
    border-radius: 4px;
    overflow: hidden;
    width: 28em;
    min-width: 300px;
    /*margin: 100px auto;*/
}

.login #content-main {
    width: 100%;
    opacity: 0.7;
    margin-top:84px;
}

.login .form-row {
    padding: 4px 0;
    float: left;
    width: 100%;
    border-bottom: none;
    color: white;
    font-weight:bold;
}

#login-form > div.login_alt
 .form-row {
    padding: 4px 0;
    float: right;
    color: gray;
}



.login .form-row label {
    padding-right: 0.5em;
    line-height: 2em;
    font-size: 1em;
    clear: both;
    color: white;
}

.login .form-row #id_username, .login .form-row #id_password {
    clear: both;
    padding: 8px;
    font-weight: 300;
    background: #aaa;
    color: blue;
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.login span.help {
    font-size: 10px;
    display: block;
}

.login .submit-row {
    clear: both;
    margin: 0;
    border: none;
    background: none;
    text-align: left;
    margin-right: 11px;
    margin-top: 8px;
}

#login-form input {

    padding-top: 0px;
    max-width: 120px;
    height: 25px;
    font-size: large;
}

#login-form input[type=submit] {
	font-size:18px;
	font-weight:bold;
	color:green;
	background: transparent;
}



#login-form input[type=submit]:hover {
    color:red;
}

.login .password-reset-link {
    text-align: left;
}
.password-reset-link  a{
    font-size: 13px;
    color:black;
    border-radius: 5px;
    padding: 5px;
    background-color: rgba(245, 222, 145, 0.5);
}


.login #login-form  div {
    margin-bottom:10px;
}


.login #login-form  div.password-reset-link {
    margin-top:5px;
}

#login-form div.submit-row label {
    color:white;
    margin-right: 4px;
    vertical-align: bottom;
    padding-bottom: 10px;
}

.login div.piepag {
    display: none;
}

.login img.resp-head1 {
    display:none;
}
.login div.submit-row {
	margin-top:-4px;
	text-align: center;
	margin-left:90px;
}